from kivy.utils import platform
from kivy.config import Config

QUIET = False  # kivy logging - change for release

if platform() != 'android':
    TILE_SIZE = 38
    Config.set('graphics', 'width', '1026')
    Config.set('graphics', 'height', '760')
else:
    TILE_SIZE = 64
    Config.set('graphics', 'fullscreen', 'auto')
